*{
    margin: 0 0;
}
.main{
    width: 65%;
    height: 1000px;
    background-color: red;
    margin: 0 auto;
}
header{
    width: 100%;
    height: 10rem;
    background-color: #232830;
}
.contactTop{
    width: 100%;
    height: 2rem;
    background-color: pink;
}
.phone{
    width: 10%;
    height: auto;
    position: relative;
    left: 18%;
    padding-top: 0.5rem;
}
.name{
    width: 10%;
    height: 100px;
    /* background-color: pink; */
    position: relative;
    left: 14%;
    top: 30%;
    text-align: right;;
}
.HomeSoft{
    font-size: 24px;
    font-family: monospace;
    color: white;
    font-weight: normal;
}
.weDo{
    font-size: 12px;
    font-family: monospace;
    color: white;
    font-weight: normal;
}
.menu{
    width: 50%;
    /* background-color: green; */
    height: 200px;
    float: right;
    position: relative;
    top: 0;
    left: 6.5%;
}
.nav{
    position: relative;
    top: 20%;
    left: -4%;
}
.nav > nav > a{
    font-size: 14px;
    margin-right: 2%;
    font-family: monospace;
    text-decoration: none;
    color: white;
}
.nav > nav > a > input{
    width: 13%;
    height: 3rem;
    border-radius: 0.5rem;
    cursor: pointer;
}
.main{
    color: aliceblue;
    padding: 5.0%;
}
img.pequeña{
    width: 50px; height: 50px;
}
img.mediana{
    width: 125px; height: 125px;
}
body{
    display: inline;
    text-align: center;
    padding-top: 50%;
}
/*div{
  border: 1px solid #000;
  text-align: center;
  width: 100px;
  height: 100px;
  display: inline;
}*/
.flotant_r{
    background-color: #dfff48;
    float: right;
}
.flotant_l{
    background-color: #f00;
    float: left;
}
.clear{
    clear: both;
}

.gran{
    width: 200px;
    height: 200px;
    background-color: orange;
    margin: 5px;
}
.centro{
    text-align: center;
    padding-left: 350px;
}